export const HOME_PAGE = '/elecciones-presidenciales';
export const CONGRESSIONAL_ELECTIONS = '/elecciones-congresales';
export const POLITICAL_FIGURES = '/figuras-politicas';
export const POLITIC_PARTY_INFORMATION = '/informacion-partido-politico';
export const EVENT_TOPIC = '/eventos-temas';
export const DIMENSION = '/dimension';
export const TOPIC = '/topico';
export const SUBJECT = '/tema';
export const SOCIAL_MEDIA_ANALYSIS = '/analisis-redes-sociales';
export const CANDIDATES = '/politicos-partido';
export const CANDIDATE_INFORMATION = '/politico-informacion';
export const PARTICULAR_EVENT = `${HOME_PAGE}/particular-event`;
